This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008672 - Can not find method to activate lyrics pluin
Can not find method to activate lyrics pluin
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 15:48 EDT by Flóki Pálsson
Modified: 2013-09-21 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-21 06:21:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Flóki Pálsson 2013-09-16 15:48:12 EDT
Description of problem:
Can not find method to activate lyrics pluin in Rhytmbox

Version-Release number of selected component (if applicable):
rhythmbox-3.0-2.fc20.x86_64


How reproducible:


Steps to Reproduce:
1.  start rhythmbox
2.
3.

Actual results:
Can not find methot to activate lyrics pluin

Expected results:


Additional info:
$ rhythmbox

(rhythmbox:10214): GLib-GObject-CRITICAL **: Custom constructor for class SoupServer returned NULL (which is invalid).  Unable to remove object from construction_objects list, so memory was probably just leaked.  Please use GInitable instead.
Segmentation fault (core dumped)
[floki@F20ar2 ~]$ 

bug Bug 1005437
Comment 1 Flóki Pálsson 2013-09-16 15:55:17 EDT
See Bug 708189 in bugzilla.gnome.org
Comment 2 Flóki Pálsson 2013-09-18 16:29:56 EDT
Closed upstreem.
https://bugzilla.gnome.org/show_bug.cgi?id=708189

I found solution.

Note You need to log in before you can comment on or make changes to this bug.